.video-play-button {
    position: absolute;
    z-index: 10;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    box-sizing: content-box;
    display: block;
    width: 32px;
    height: 44px;
    /* background: #fa183d; */
    border-radius: 50%;
    padding: 18px 20px 18px 28px;
}

.video-play-button:before {
    content: "";
    position: absolute;
    z-index: 0;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 80px;
    height: 80px;
    background: #ba1f24;
    border-radius: 50%;
    animation: pulse-border 1500ms ease-out infinite;
}

.video-play-button:after {
    content: "";
    position: absolute;
    z-index: 1;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 80px;
    height: 80px;
    background: #fa183d;
    border-radius: 50%;
    transition: all 200ms;
}

.video-play-button:hover:after {
    background-color: darken(#fa183d, 10%);
}

.container-fluid {
    position: inherit;
    left: 50%;
    top: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
    width: 100%;
}

.media {
    background-position: center;
    background-size: cover;
    height: 100%;
    position: absolute;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    width: 120%;
}

figure {
    height: 370px;
    overflow: hidden;
    position: relative;
}

figure a {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 3;
}

figure:hover .media {
    -webkit-transform: scale(1.25);
    transform: scale(1.25);
}

figcaption {
    color: #252830;
    height: calc(100% - 30px);
    margin: 15px;
    left: 0;
    position: absolute;
    top: 0;
    /* width: 250px; */
}

.body {
    background-color: white;
    bottom: 0;
    padding: 15px;
    position: absolute;
    width: 85%;
}

.body_new {
    background-color: white;
    bottom: 100px;
    padding: 15px;
    position: absolute;
    width: 85%;
}

svg {
    height: inherit;
    width: 85%;
}

svg text {
    text-anchor: middle;
}

svg #alpha {
    fill: white;
}

svg .title {
    font-size: 28px;
    font-family: "Montserrat";
    letter-spacing: 5px;
}

svg #base {
    fill: white;
    -webkit-mask: url(#mask);
    mask: url(#mask);
}

svg #base_new {
    fill: white;
    -webkit-mask: url(#mask_new);
    mask: url(#mask_new);
}